1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

2.8 iso loading?

Discussion in 'Sony PSP - Mod and firmware discussion' started by junglcat, Jan 22, 2007.

  1. junglcat

    junglcat Member

    Joined:
    Jan 22, 2007
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    11
    hi all,
    im new here.

    Now, i know u cant load iso on any firmware other than 1.5 (or 1.0?). But, reading bout the new 2.8 downgrade, i really dont want to brick my psp since i cant afford another 1, but i couldnt help but notice there comments about porting HEN-D to 2.8 "to allow kernel mode apps".

    iso loaders are kernal apps, so now that this is out can 2.8's load iso's?
     
  2. tehjoker

    tehjoker Regular member

    Joined:
    Sep 15, 2006
    Messages:
    1,037
    Likes Received:
    0
    Trophy Points:
    46
    I had hen-d on my 2.71 psp before and it loaded up devhook, you should try it out, it think it does the same thing only for 2.8 now.
     
  3. junglcat

    junglcat Member

    Joined:
    Jan 22, 2007
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    11
    umm ok, so wat i do is use 2.8, use HEN, then use devhook to emulate 1.5, then within that use an iso loader?
     
  4. rsrepp

    rsrepp Regular member

    Joined:
    Sep 3, 2006
    Messages:
    396
    Likes Received:
    0
    Trophy Points:
    26
    Hen-D emulates 1.5, then you can use Devhook to emulate a higher firmware such as 3.01???. Something in the 3's. The most efficient method is still using 3.03 OE-B, but Hen-d will work too, just more effort involved.
     
  5. junglcat

    junglcat Member

    Joined:
    Jan 22, 2007
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    11
    ok, where will i find a hen-d iso loading guide?

    *edit* im so confused right now. It seems to me that HEN is kinda like xLoader, i got thr noobz Hen280, but theres all this talk of prx's and stuff. So can i even use iso's on 2.8?
     
    Last edited: Jan 22, 2007
  6. junglcat

    junglcat Member

    Joined:
    Jan 22, 2007
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    11
    ok, let me reprhase this a bit after my discoveries.

    how do i run devhook on a 2.8??
     

Share This Page